View Issue Details

IDProjectCategoryView StatusLast Update
0000243ascendtcltk-guipublic2008-02-10 13:02
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.9.6 
Summary0000243: Fix Tk support in ./configure
DescriptionAt present the the Tcl/Tk support in ./configure is broken. This was necessary in order for the Windows build of the PyGTK interface to work. But now the detection of Tk fails; this needs to be fixed.
TagsNo tags attached.

Relationships

related to 0000181 closedjohn ./configure --without-tcl --without-tk 

Activities

john

2006-05-16 07:00

administrator   ~0000336

This works OK at least in the SCons build, so I'll mark it fixed.

Issue History

Date Modified Username Field Change
2006-03-09 08:27 john New Issue
2006-03-09 08:27 john Target release => 0.9.6
2006-03-09 08:28 john Relationship added related to 0000181
2006-05-16 07:00 john Status new => assigned
2006-05-16 07:00 john Assigned To => john
2006-05-16 07:00 john Status assigned => resolved
2006-05-16 07:00 john Resolution open => fixed
2006-05-16 07:00 john Note Added: 0000336
2006-06-22 07:36 john Status resolved => feedback
2006-06-22 07:48 john Status feedback => resolved
2006-06-22 07:48 john Fixed in Version => 0.9.6
2008-02-10 13:02 john Status resolved => closed